@charset "UTF-8";@font-face{font-family:'Trebuchet MS';src:url('../fonts/Trebuchet MS.eot');src:url('../fonts/Trebuchet MS.eot?#iefix') format('embedded-opentype'),
url('../fonts/Trebuchet MS.woff') format('woff'),
url('../fonts/Trebuchet MS.ttf') format('truetype');font-weight:normal;font-style:normal;}
img{border:0;}
.CollapsiblePanel{margin:0;padding:0;width:100%;}
.CollapsiblePanelTab{font-family:Arial, Helvetica, sans-serif;font-weight:bold;background:#6180b8;height:30px;padding-left:15px;padding-top:10px;font-size:16px;color:#fff;cursor:pointer;-moz-user-select:none;-khtml-user-select:none;text-transform:uppercase;}
.CollapsiblePanelTab a{text-decoration:none;color:#FFF;}
.CollapsiblePanelTab a:hover{color:#bdd4ff;}
.CollapsiblePanelContent{margin:0px;padding:0px;}
.CollapsiblePanelTab a{color:#f7ce20;text-decoration:none;}
.CollapsiblePanelOpen .CollapsiblePanelTab{}
.CollapsiblePanelClosed .CollapsiblePanelTab{}
.CollapsiblePanelTabHover, .CollapsiblePanelOpen .CollapsiblePanelTabHover{}
.CollapsiblePanelFocused .CollapsiblePanelTab{}
.CollapsiblePanelContent div{background:#95b1e4;width:100%;line-height:40px;}
.CollapsiblePanelContent div a{text-decoration:none;color:#fff;padding-left:15px;font:bold 14px/40px Arial, Helvetica, sans-serif;text-transform:uppercase;border-bottom:1px solid #0b1933;display:block;}
.CollapsiblePanelContent div a:hover{color:#010a1a;background:#ff6c00;display:block;}